{{ define "header"}}
    <div class="title-bar">
        <div class="title">Metrics</div>
    </div>
{{end}}

{{ define "content"}}
    <div class="tabs">
        <a class="tab" href="settings">Settings</a>
        <a class="tab" href="log">Log</a>
        <div class="tab active">Metrics</div>
    </div>

    <div class="metrics">

        <div>
            <span>Packet-Count:</span>
            <span>{{.Count}}</span>
        </div>


    </div>
{{end}}